BODY {
	FONT-SIZE: 12px; MARGIN: 0px 0px 0px; BACKGROUND-COLOR: #EFFFD6
}
TD {
	FONT-SIZE: 12px
}
INPUT {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: blue; BACKGROUND-COLOR: #EFFFD6
}
SELECT {
	FONT-SIZE: 12px; COLOR: #1c2ad7; BACKGROUND-COLOR: #EFFFD6
}
A:link {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A:visited {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A:active {
	COLOR: #3399ff; TEXT-DECORATION: none
}
A:hover {
	COLOR: #ff0000; TEXT-DECORATION: none
}
.l15 {
	LINE-HEIGHT: 150%
}
A.title:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cccccc; TEXT-DECORATION: none
}
A.title:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #cccccc; TEXT-DECORATION: none
}
A.title:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #aaaaaa; TEXT-DECORATION: none
}
A.title:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #aaaaaa; TEXT-DECORATION: none
}
A.title1:link {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.title1:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.title1:active {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.title1:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 12px; COLOR: #0000ff; TEXT-DECORATION: none
}
A.news1:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.news1:visited {
	FONT-SIZE: 12px; COLOR: #333333; TEXT-DECORATION: none
}
A.news1:active {
	FONT-SIZE: 12px; COLOR: #394b93; TEXT-DECORATION: underline
}
A.news1:hover {
	FONT-SIZE: 12px; COLOR: #000099; TEXT-DECORATION: underline
}
A.news2:link {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.news2:visited {
	FONT-SIZE: 12px; COLOR: #000000; TEXT-DECORATION: none
}
A.news2:active {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
A.news2:hover {
	FONT-SIZE: 12px; COLOR: #666666; TEXT-DECORATION: underline
}
.table {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 90%; BORDER-BOTTOM: 0px; BACKGROUND-COLOR: #DFDFAF
}
.table11 {
	BORDER-RIGHT: rgb(150,150,150) 1px solid; BORDER-TOP: rgb(150,150,150) 1px solid; BORDER-LEFT: rgb(150,150,150) 1px solid; WIDTH: 148px; BORDER-BOTTOM: rgb(150,150,150) 1px solid
}
.table2 {
	BORDER-RIGHT: rgb(150,150,150) 1px solid; BORDER-TOP: rgb(150,150,150) 1px solid; BORDER-LEFT: rgb(150,150,150) 1px solid; WIDTH: 155px; BORDER-BOTTOM: rgb(150,150,150) 1px solid; BACKGROUND-COLOR: #f6f6f6
}
.td1 {
	PADDING-RIGHT: 4px; PADDING-LEFT: 4px; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; PADDING-TOP: 4px; BACKGROUND-COLOR: #ffe16a; TEXT-ALIGN: left
}
.td2 {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: left top; PADDING-LEFT: 4px; FONT-WEIGHT: bold; FONT-SIZE: 12px; PADDING-BOTTOM: 2px; COLOR: #ffef66; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #3399ff; TEXT-ALIGN: center
}
.td3 {
	PADDING-RIGHT: 4px; BACKGROUND-POSITION: left top; PADDING-LEFT: 4px; FONT-SIZE: 12px; BACKGROUND-IMAGE: url(images/td-bk01.gif); PADDING-BOTTOM: 2px; PADDING-TOP: 4px; BACKGROUND-REPEAT: repeat-x; BACKGROUND-COLOR: #e3f5ff; TEXT-ALIGN: left
}
.td11 {
	PADDING-RIGHT: 2px; PADDING-LEFT: 2px; FONT-SIZE: 9pt; PADDING-BOTTOM: 2px; PADDING-TOP: 5px; FONT-FAMILY: ËÎÌå; LETTER-SPACING: 0pt
}
.tdroll {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 2px; PADDING-TOP: 2px
}
.btn {
	CURSOR: hand
}
